/*
Theme Name: Enfold Child
Description: <strong>A superflexible and responsive Business Theme by Kriesi</strong> - <br/> Update notifications available on twitter and facebook:<br/> <a href='http://twitter.com/kriesi'>Follow me on twitter</a><br/> - <a href='http://www.facebook.com/pages/Kriesi/333648177216'>Join the Facebook Group</a>
Version: 2.8.1
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
License: Themeforest Split Licence
License URI: -
Theme URI: www.kriesi.at/themes/enfold/
Text Domain:  enfold-child
*/

/* General Custom CSS */
@import url("../enfold/style.css");
/* @import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
h1, h2, h3, h4, h5, h6, #top .title_container .main-title, tr.pricing-row td, #top .portfolio-title, .callout .content-area, .avia-big-box .avia-innerbox, .av-special-font, .av-current-sort-title, html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio,html, body, div,#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select, input, textarea, keygen, select, button {
	font-family: 'Open Sans Hebrew', arial;
}
#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select, input, textarea, keygen, select, button{
	font-size: 16px;
}
input, textarea, keygen, select, button, .avia_ajax_form .button {font-size:16px; float:left;}
#top .av-custom-form-color .button{
	width:100%;
}
#top .avia-slideshow-button {
	font-weight: normal;
	font-size: 18px;
}
.caption_left .slideshow_caption {
	right: 50%;
	left: inherit;
}
.html_header_left #main {
	margin-right: 300px;
	margin-left:0;
}

h1 {
	font-weight: normal;
}
.html_header_sidebar #top .fullsize .template-blog .multi-big .post-title, .html_header_sidebar #top .fullsize .template-blog .single-big .post-title {text-align: right;}
.post-meta-infos {display:none;}

.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text {  
	padding-left: 30px;
	padding-right: 17px;
	}
.iconbox_left .iconbox_icon {left: 5px;}
.iconbox_content_container p{font-size: 16px;}
#top .av-current-sort-title {float: right;}
#top .av-sort-yes-tax .av-sort-by-term {float: left;}
.main_color .sidebar a{
	color:#333;
}
.widgettitle{
	font-size: 20px;
}
.widget_recent_entries li a{
	font-size: 17px;
	font-family: 'Open Sans Hebrew', arial;
}*/

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(fonts/opensanshebrew-lightitalic-webfont.eot);
    src: url(fonts/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-lightitalic-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(fonts/opensanshebrew-light-webfont.eot);
    src: url(fonts/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-light-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-light-webfont.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(fonts/opensanshebrew-italic-webfont.eot);
    src: url(fonts/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-italic-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-italic-webfont.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/opensanshebrew-regular-webfont.eot);
    src: url(fonts/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-regular-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-regular-webfont.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(fonts/opensanshebrew-bolditalic-webfont.eot);
    src: url(fonts/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-bolditalic-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(fonts/opensanshebrew-bold-webfont.eot);
    src: url(fonts/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-bold-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-bold-webfont.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}

h1, h2, h3, h4, h5, h6, #top .title_container .main-title, tr.pricing-row td, #top .portfolio-title, .callout .content-area, .avia-big-box .avia-innerbox, .av-special-font, .av-current-sort-title, html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio,html, body, div,#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select, input, textarea, keygen, select, button {
	font-family: 'Open Sans Hebrew', arial;
}
.inner_sidebar.extralight-border .widget.widget_pages, .inner_sidebar.extralight-border .widget.widget_categories {
    display: none;
}

.contact-info a.contact-item {
    display: flex;
    text-decoration: none;
    margin-top: 20px;
    align-items: center;
    gap: 9px;
    font-size: 18px;
}
.contact-info br {
    display: none;
}
.contact-info a.contact-item:first-child img.emoji {
    filter: invert(1) brightness(100);
}
.sidebar.sidebar_left .inner_sidebar {
    border: 5px solid #c3512f;
    padding: 30px 20px 0;
    min-height: auto;
    display: flex;
    align-items: center;
    background: #fff;
    position: sticky;
    top: 100px;
    justify-content: center;
    border-radius: 35px;
}
.sidebar.sidebar_left .inner_sidebar h3.widgettitle {
    margin-bottom: 30px;
    color: #c3512f !important;
}
.sidebar.sidebar_left .inner_sidebar h3.widgettitle {
    margin-bottom: 43px;
    text-align: center;
    font-size: 30px;
}
.sidebar.sidebar_left .inner_sidebar .contact-row {
    flex-direction: column;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 20px;
    gap: 20px;
}
.sidebar.sidebar_left .inner_sidebar .contact-row span {
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    background: #f1be08;
    justify-content: center;
    border-radius: 100%;
    font-size: 20px;
    border: 10px solid #eee;
}
.sidebar.sidebar_left .inner_sidebar .contact-row a {
    font-weight: bold;
    color: #000;
    text-decoration: none;
}
.sidebar.sidebar_left .inner_sidebar .contact-row:nth-child(1) {
    padding-bottom: 20px;
    border-bottom: 1px dashed #9d9d9d;
}
.sidebar.sidebar_left .inner_sidebar .contact-row span img {
    width: 46px !important;
    height: 46px !important;
	transition: all .5s;
	transform: scale(1);
}
.sidebar.sidebar_left .inner_sidebar .contact-row:hover span img {
    transform: scale(1.1);
    transition: all .5s;
}
@media screen and (min-width:769px){
.page-id-3231 .sidebar.sidebar_left .inner_sidebar .contact-box {
    width: 100%;
}
.page-id-3231 .sidebar.sidebar_left .inner_sidebar .contact-box {
    width: 100%;
    display: flex;
    gap: 20px;
}
.page-id-3231  .sidebar.sidebar_left .inner_sidebar .contact-row:nth-child(1) {
    padding-bottom: 0;
    border-bottom: 0px dashed #9d9d9d;
    border-left: 1px dashed #9d9d9d;
    margin-bottom: 25px;
}
}
@media screen and (max-width:768px){
	.page-id-3231  .sidebar.sidebar_left {
		display: block !important;
	}
}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
    .main_menu {text-align: left; width: 60px; margin-left: -20px;}
}

nav.breadcrumb {
    display: block;
    border-bottom: 1px solid #facfa5;
    margin-bottom: 10px;
    padding-bottom: 10px;
    line-height: 20px;
    font-size: 16px;
    color: #888 !important;
}
nav.breadcrumb a{
    color: #888 !important;
}
.title_container .breadcrumb {
    line-height: 20px;
    font-size: 16px;
}